Subject: Extensions for communicating alarm information

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 10 May 2004 21:04:34 +0100

Folks,

draft-ccamp-gmpls-alarm-spec-00.txt is sitting around gathering some dust.

I know of one implementation and one planned implementation.

There has been a little discussion about a few issues in the draft and I think they were
successfully resolved (please speak out if you disagree).

Can I have another shot at stirring up some debate by asking whether anyone feels

A. This function is not really needed
B. The function is needed but the solution is deficient.

Not quite a last call, but a strong call for review.

Thanks,
Adrian